<?php
$title = 'Case Study';
$pg = 'Case Study';
$desc = 'Case Study';
include 'includes/header.php';
?>
<section class="main-cs2">
    <div class="container">
        <div class="row">
            <div class="col-lg-10 mx-auto text-center">
                <h2 class="display-1" data-aos="fade-in" data-aos-duration="1500">
                    <span class="stroke"> Mixmo Music:</span> <br>
                    shaking up the music scene with a bold and colorful image
                </h2>
                <div class="col-lg-6 mx-auto">
                    <img src="./assets/img/decor/ipad3.png" alt="" class="img-fluid mt-lg-5">
                </div>
            </div>
        </div>
    </div>
</section>
<section class="py-5 my-lg-5">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 mx-auto text-lg-center text-center" data-aos="zoom-in">
                <h2 class="uppercase fs100 stroke">Overview</h2>
            </div>
            <div class="col-lg-12 text-center" data-aos="zoom-in">
                <h2 class="fs-sm-7 mt-5 fs-50">
                    Mixmo is a next-gen music publishing and distribution platform that revolutionizes the industry by
                    utilizing blockchain technology. Their core concept is to foster a community of artists and fans
                    where everyone can listen, add, and share favorite songs. By adopting a decentralized approach to
                    music distribution, Mixmo is setting the stage for a fresh wave of creativity and cooperation,
                    bringing together musicians and enthusiasts in a more fulfilling and impactful way.
                </h2>
            </div>
        </div>
    </div>
</section>
<section class="py-5">
    <div class="container-fluid">
        <div class="row align-items-center">
            <div class="col-lg-12" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-1.png" alt="" class="img-fluid">
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row py-5 align-items-center">
            <div class="col-lg-6 my-3" data-aos="zoom-in">
                <h4 class="ff-3">
                    Market specifics
                </h4>
                <p>
                    According to Research and Markets, the global music publishing market size was valued at USD 34.53
                    billion in 2022 and is expected to grow at a compound annual growth rate (CAGR) of 14.7% from 2022
                    to 2030.
                </p>
                <p>
                    The industry is primarily driven by the increasing demand for licensed music content from digital
                    streaming services and the rise of independent publishing. By giving songwriters and fans all over
                    the world a chance to enjoy the best-loved tracks quickly and effortlessly, Mixmo also contributed
                    to these global numbers.
                </p>
            </div>
            <div class="col-lg-6 my-3" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-2.png" alt="" class="img-fluid">
            </div>
            <div class="col-lg-6 my-3" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-3.png" alt="" class="img-fluid">
            </div>
            <div class="col-lg-6 my-3" data-aos="zoom-in">
                <h4 class="ff-3">
                    Project workflow
                </h4>
                <p>
                    To set Mixmo apart in the market, our team initiated a rigorous and organized process to rebrand
                    their image. First, we conducted a detailed analysis of the client’s competitors. Based on the
                    findings, our specialists redesigned the logo and created a comprehensive brand book. We also
                    curated a mood board that embodied Mixmo’s retro and street-style identity. In addition, our experts
                    introduced new colors into design solutions and ensured consistency in the brand’s messaging across
                    various mediums, such as merchandise, posters, billboards, and social media covers.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6 col-6 mt-lg-5 my-3" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-4.png" alt="" class="img-fluid mt-lg-5">
            </div>
            <div class="col-lg-6 col-6 my-3" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-5.png" alt="" class="img-fluid">
            </div>
        </div>
    </div><!-- CONTAINER END -->
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12 mt-lg-5 my-3" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-6.png" alt="" class="img-fluid">
            </div>
        </div>
    </div><!-- CONTAINER-FLUID END -->
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-6 mt-lg-5 my-3" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-7.png" alt="" class="img-fluid mt-lg-5">
            </div>
            <div class="col-lg-6 col-6 my-3" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-8.png" alt="" class="img-fluid">
            </div>
        </div>
    </div>
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-12" data-aos="zoom-in">
                <img src="./assets/img/decor/cs4-9.png" alt="" class="img-fluid">
            </div>
        </div>
    </div><!-- CONTAINER-FLUID END -->
</section>
<?php include './templates/sec-testimonials.php';
?>
<?php include './templates/sec-faqs.php';
?>
<?php include './templates/sec-contact.php';
?>
<?php include 'includes/footer.php';
?>